poi-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ram, Ashwin" <ashwin....@hp.com>
Subject Does POI 2.5.1 run on jdk 1.3
Date Tue, 26 Jul 2005 17:15:23 GMT
Hello All:

I am currently using POI's HSSF to read an Excel spreadsheet from Java,
using jdk 1.4. However, I have a need to run the same application on jdk
1.3. Could someone tell me if POI 2.5.1 runs on jdk 1.3 ? If so, are
there any issues to be aware of ? I couldn't find this info in the POI
documentation.

Thanks in advance.

Ashwin


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message